## eole-password 2.4.0-2

=== Makefile ===
################################
# Makefile pour eole-password
################################

SOURCE=eole-password
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
include eole-password.mk

=== debian/changelog ===
eole-password (2.4.0-2) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [c026599]  * pyeole/password.py: Changement des mots de passe BDD
  * [5065337]  * pyeole/password.py : Remplacement est exit par des raise  * bin/eolepasswd : Utilisation des raise
  * [a59c916]  * bin/eolepasswd : Utilisation de pyeole/ihm
  * [4341190]  * pyeole/password.py : Fix mise à jour du pass pour le root mysql
  * [a590b6b]  * pyeole/password.py: Changement du password l'admin mysql
  * [1852928]  * examples/main.cfg: Mise à jour de la configuration pour mysql
  * [b824bd6]  * pyeole/password.py: Ajout de EolePgPwd pour le support postgres
  * [cb5dffa]  * bin/eolepasswd: Ajout de l'option --pgsql

  [ Daniel Dehennin ]
  * [3499245] Le support de PostgreSQL nécessite le paquet « python-psycopg2 »
  * [025033a] Harmonisation espaces/tabulations

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 19 Jun 2013 13:57:44 +0200

eole-password (2.4.0-1) eole-2.4-unstable; urgency=low

  * [7a2847b] Premier paquet « python-pyeole.password » pour EOLE 2.4
    (Fixes: #4793, 15)
  * [a3c13b2] Amélioration du packaging

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 19 Jun 2013 12:41:34 +0200

=== debian/control ===
Source: eole-password
Section: python
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9),
               python (>= 2.6.6-3~),
               python-yaml,
               python-mysqldb,
               python-psycopg2,
Build-Depends-Indep: python-setuptools,
                     python-py
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-password
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-password/repository

Package: python-pyeole.password
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-yaml,
         python-mysqldb,
         python-psycopg2,
Description: manage passwords for pyeole
 This package provides Python library to manipulate passwords of LDAP
 and RDBMS.
 .
 For any information, see the EOLE project homepage (in French).
